
.sortable, .handPointer {
   cursor: pointer !important;
   cursor: hand !important;
}

.blue-tableheader, .blue-tablecaption {
   border-right: #579DE5 1px solid !important;
   border-left: #DDE9F5 1px solid !important;
   border-top: #DDE9F5 1px solid !important;
   border-bottom: #579DE5 1px solid !important;
   background-color: #A3C9F1 !important;
   font-weight: bold !important;
   padding: 2px;
   text-align:center;
   vertical-align: middle;
}
.blue-tablebody {
   border-top: #FFFFFF 1px solid;
   border-right: #B3CECE 1px solid;
   border-left: #FFFFFF 1px solid;
   border-bottom: #B3CECE 1px solid;
   background-color: #E3FFFF;
   text-align:center;
   vertical-align: middle;
}
.blue-row1 td {
   border-top: #FFFFFF 1px solid;
   border-right: #B3CECE 1px solid;
   border-left: #FFFFFF 1px solid;
   border-bottom: #B3CECE 1px solid;
   background-color: #E3FFFF;
}
.blue-row2 td, .blue-corner {
   border-top: #F0FBFF 1px solid;
   border-right: #96BBE1 1px solid;
   border-left: #F0FBFF 1px solid;
   border-bottom: #96BBE1 1px solid;
   background-color: #E2ECF8;
}
.green-tableheader, .green-tablecaption {
   border-right: #339253 1px solid !important;
   border-left: #7DDA95 1px solid !important;
   border-top: #7DDA95 1px solid !important;
   border-bottom: #339253 1px solid !important;
   background-color: #5AB774 !important;
   font-weight: bold !important;
   padding: 2px;
   text-align:center;
   vertical-align: middle;
}
.green-tablebody {
   border-top: #EDFFF2 1px solid;
   border-right: #ABE1B9 1px solid;
   border-left: #EDFFF2 1px solid;
   border-bottom: #ABE1B9 1px solid;
   background-color: #C7FFD6;
   text-align:center;
   vertical-align: middle;
}
.green-row1 td {
   border-top: #EDFFF2 1px solid;
   border-right: #ABE1B9 1px solid;
   border-left: #EDFFF2 1px solid;
   border-bottom: #ABE1B9 1px solid;
   background-color: #C7FFD6;
}
.green-tableheader table tr td {
   border: 0px transparent none;
   background-color: #5AB774 !important;
}
.green-row1 td table tr td {
   border: 0px transparent none;
}
.green-row2 td table tr td {
   border: 0px transparent none;
}
.holder-main-green {
   border-top: #FAFFFA 1px solid;
   border-right: #ABE1B9 1px solid;
   border-left: #FAFFFA 1px solid;
   border-bottom: #ABE1B9 1px solid;
   background-color: #E8FFEE;
}
.green-row2 td, .green-corner {
   border-top: #9DFFB6 1px solid;
   border-right: #62C47E 1px solid;
   border-left: #9DFFB6 1px solid;
   border-bottom: #62C47E 1px solid;
   background-color: #8FF4AB;
}
.brown-tableheader, .brown-tablecaption {
   border-right: #9F8A5E 1px solid !important;
   border-left: #E5CE9B 1px solid !important;
   border-top: #E5CE9B 1px solid !important;
   border-bottom: #9F8A5E 1px solid !important;
   background-color: #C0AA78 !important;
   font-weight: bold !important;
   padding: 2px;
   text-align:center;
   vertical-align: middle;
}
.brown-tablebody {
   border-top: #FFFCF4 1px solid;
   border-right: #E0D2B0 1px solid;
   border-left: #FFFCF4 1px solid;
   border-bottom: #E0D2B0 1px solid;
   background-color: #FFF4D9;
   text-align:center;
   vertical-align: middle;
}
.brown-row1 td {
   border-top: #FFFCF4 1px solid;
   border-right: #E0D2B0 1px solid;
   border-left: #FFFCF4 1px solid;
   border-bottom: #E0D2B0 1px solid;
   background-color: #FFF4D9;
}
.brown-row2 td, .brown-corner {
   border-top: #FFF2D3 1px solid;
   border-right: #D0B884 1px solid;
   border-left: #FFF2D3 1px solid;
   border-bottom: #D0B884 1px solid;
   background-color: #F8E1AC;
}
.red-tableheader, .red-tablecaption {
   border-right: #CC5740 1px solid !important;
   border-left: #FFB1A2 1px solid !important;
   border-top: #FFB1A2 1px solid !important;
   border-bottom: #CC5740 1px solid !important;
   background-color: #F17B64 !important;
   font-weight: bold !important;
   padding: 2px;
   text-align:center;
   vertical-align: middle;
}
.red-tablebody {
   border-top: #FFF6F4 1px solid;
   border-right: #ECA295 1px solid;
   border-left: #FFF6F4 1px solid;
   border-bottom: #ECA295 1px solid;
   background-color: #FFDED8;
   text-align:center;
   vertical-align: middle;
}
.red-row1 td {
   border-top: #FFF6F4 1px solid;
   border-right: #ECA295 1px solid;
   border-left: #FFF6F4 1px solid;
   border-bottom: #ECA295 1px solid;
   background-color: #FFDED8;
}
.red-row2 td, .red-corner, .holder-main-red {
   border-top: #FFDFD9 1px solid;
   border-right: #E48E7F 1px solid;
   border-left: #FFDFD9 1px solid;
   border-bottom: #E48E7F 1px solid;
   background-color: #FFBCB0;
}
.orange-tableheader, .orange-tablecaption {
   border-right: #C5AB43 1px solid !important;
   border-left: #FFEC9E 1px solid !important;
   border-top: #FFEC9E 1px solid !important;
   border-bottom: #C5AB43 1px solid !important;
   background-color: #ECD061 !important;
   font-weight: bold !important;
   padding: 2px;
   text-align:center;
   vertical-align: middle;
}
.orange-row1 td {
   border-top: #FFFDF7 1px solid;
   border-right: #DFD29D 1px solid;
   border-left: #FFFDF7 1px solid;
   border-bottom: #DFD29D 1px solid;
   background-color: #FFF6D0;
}
.orange-row2 td, .orange-corner {
   border-top: #FFF6D2 1px solid;
   border-right: #D7C26F 1px solid;
   border-left: #FFF6D2 1px solid;
   border-bottom: #D7C26F 1px solid;
   background-color: #FBE89D;
}

td.alignleft {          text-align: left !important; } 
td.aligncenter {        text-align: center !important; } 
td.alignright {         text-align: right !important; } 

th.alignleft {          text-align: left !important; } 
th.aligncenter {        text-align: center !important; } 
th.alignright {         text-align: right !important; } 

.rowselected td {
   border-right: #FDFFDF 1px solid !important;
   border-left: #DFE2A0 1px solid !important;
   border-bottom: #FDFFDF 1px solid !important;
   border-top: #DFE2A0 1px solid !important;
   background-color: #F9FBB4 !important;
}
.previous-rowselected td {
   border-right: #E6E6E6 1px solid !important;
   border-left: #969696 1px solid !important;
   border-bottom: #E6E6E6 1px solid !important;
   border-top: #969696 1px solid !important;
   background-color: #D2D2D2 !important;
}

#printframe {
   position:absolute;
   width:0px;
   height:0px;
   border: 0px;
   margin: 0px;
   padding: 0px;
}

.sort-arrow {
   padding-left: 4px;
   padding-right: 4px;
   padding-bottom: 2px;
   padding-top: 2px;
}

.tooltiptable td {
   padding: 0px;
   border: 0px;
   background-color: transparent;
}

.tooltipimage-right {
   margin-left:10px;
   cursor: default;
}
.tooltipimage-left {
   margin-right:10px;
   cursor: default;
}

.empty-table-cell {
   border:0px;
   background-color:#fff;
   cursor: default;
}
.blue-expanded-td {
   background-color: #adcdd7;
   padding: 4px;
}
.green-expanded-td {
   background-color: #ADD7B5;
   padding: 4px;
}
.red-expanded-td {
   background-color: #D7B4AD;
   padding: 4px;
}
.orange-expanded-td {
   background-color: #D7D2AD;
   padding: 4px;
}
.brown-expanded-td {
   background-color: #D7CCAD;
   padding: 4px;
}

.expand-cell {
   width:29px;
   text-align:center;
   cursor: pointer;
   cursor: hand;
}
.expanded-graphic {
   padding:0px;
   text-align:right;
   vertical-align:bottom;
   background-image:url(/prolog_common/row-expanded-vert.gif);
   background-position:right;
   background-repeat:repeat-y;
}
.expanded-row {
   /* No styles used, this is just for quickly identifying TRs as expanded rows */
}


.message-highlight {
   background-color: #C63739 !important;
   border-right-color: #E55C5B !important;
   border-bottom-color: #E55C5B !important;
   border-left-color: #A52E30 !important;
   border-top-color: #A52E30 !important;
   color: #FFF !important;
}

.panel-highlight {
   /* Prolog red border and red text. */
   color: #C63739 !important; 
   padding: 4px 4px 6px !important; 
   border-width: 2px !important; 
   border-style: solid !important; 
   border-right-color: #E55C5B !important; 
   border-bottom-color: #E55C5B !important; 
   border-left-color: #A52E30 !important; 
   border-top-color: #A52E30 !important;
   margin: 1px !important;
}

/* severity info */
.message-severity-0 {
}

/* severity warn */
.message-severity-1 {
}

/* severity error */
.message-severity-2 {
}

/* severity fatal */
.message-severity-3 {
}

/* POPUP STYLES */
.popup {
   position:relative;   
   z-index: 0;
   cursor : pointer;
}
.popup:hover {
   background-color: transparent;
   z-index: 50;
}
.popup span {
   z-index: 100;
   visibility:hidden;
   display:block;
   position: absolute;
   text-decoration: none !important; 
   background-color: #FFFFCC;
   padding: 5px;
   border: 1px dotted #000000;
   color: black;
}
.popupOnLeft span {
   top: 20px;
   right: 30px; /*position where enlarged image should offset horizontally */
}
.popupOnRight span {
   top: 20px;
   left: 30px; /*position where enlarged image should offset horizontally */
}
.popup:hover span {
   visibility:visible;  
}

.popup table {
   border:1px solid #000000 !important;
   border-spacing: 0px !important;
   padding:0px !important;
   margin:0px !important;
   border-style:solid !important;
}
.popup td {
   border:1px solid #000000 !important;
   padding:0px !important;
   margin:0px !important;
   border-style:solid !important;
}
/* END POPUP STYLES */